gRPC C#
gRPC C#
Namespaces
Grpc.Core
Method(TRequest, TResponse) Class
Method(TRequest, TResponse) Properties
FullName Property
Name Property
RequestMarshaller Property
ResponseMarshaller Property
ServiceName Property
Type Property

Method TRequest, TResponse ServiceName Property

Gets the name of the service to which this method belongs.

Namespace: Grpc.Core
Assembly: Grpc.Core (in Grpc.Core.dll) Version: 0.7.0.0
Syntax
C#
VB
C++
F#
Copy

    public string ServiceName { get; }

    Public ReadOnly Property ServiceName As String
    	Get

    public:
    virtual property String^ ServiceName {
    	String^ get () sealed;
    }

    abstract ServiceName : string with get
    override ServiceName : string with get

#### Property Value

Type: String

#### Implements

IMethod
ServiceName
See Also

#### Reference

Method
TRequest, TResponse
Class
Grpc.Core Namespace